.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {padding:5px 13px 0 26px!important;}

.foot-social-icon {list-style:none;padding:0;margin-left:0;}
.foot-social-icon a {padding-left:25px;display:block;position:relative;}
.foot-social-icon a .fa {position:absolute;top:50%;left:0;margin-top:-5px;}

.l-subfooter .widget {margin-bottom:0;}
.l-subfooter .widget>h4 {font-size:17px;font-weight:700;padding-bottom:18px;border-bottom:1px solid #26364c;position:relative;}
.l-subfooter .widget>h4::after {content:'';display:block;width:80px;height:1px;background:#aace46;bottom:-1px;left:0;position:absolute;}

.l-subfooter .widget_nav_menu li {padding:0 0 6px!important;}
.l-subfooter .widget_nav_menu li::before {display:none;}

.l-footer {background:url(../images/bg-1.jpg) no-repeat center center;background-size:cover;border-bottom:4px solid #aace46;}
.l-subfooter.at_top {position:relative;background:none!important;}
.l-subfooter.at_top::before {content:'';position:absolute;background:#020812;height:1px;border-bottom:1px solid #0f2647;width:100%;top:20px;display:block;left:0;}

.l-subfooter.at_bottom {background:none!important;border-top:1px solid #26364c;}

p.fline-title {color:#404040;font-weight:300;margin:0;font-size:12px;}
p.fline-description {color:#303030;margin:5px 0 0;}
p.fline-description i.fa {color:#aace46;margin:0 6px 0 0;}
.foot-widget-haha .widget {margin:0;}
.fc-footer .one-quarter {position:relative;}
.fc-footer .one-quarter::before {width:1px;content:'';height:100%;position:absolute;background:#d3d3d3;left:-46px;}

.menu-home>a {background:url(../images/home.png) no-repeat 0 center;}
.menu-home:hover>a {background:url(../images/home-hover.png) no-repeat 0 center;}
.menu-vision>a {background:url(../images/vision.png) no-repeat 0 center;}
.menu-vision:hover>a {background:url(../images/vision-hover.png) no-repeat 0 center;}
.menu-clients>a {background:url(../images/brand.png) no-repeat 0 center;}
.menu-clients:hover>a {background:url(../images/brand-hover.png) no-repeat 0 center;}
.menu-production>a {background:url(../images/production.png) no-repeat 0 center;}
.menu-production:hover>a {background:url(../images/production-hover.png) no-repeat 0 center;}
.menu-standard>a {background:url(../images/standard.png) no-repeat 0 center;}
.menu-standard:hover>a {background:url(../images/standard-hover.png) no-repeat 0 center;}
.menu-compliance>a {background:url(../images/compliance.png) no-repeat 0 center;}
.menu-compliance:hover>a {background:url(../images/compliance-hover.png) no-repeat 0 center;}
.menu-range>a {background:url(../images/range.png) no-repeat 0 center;}
.menu-range:hover>a {background:url(../images/range-hover.png) no-repeat 0 center;}
.menu-contact-us>a {background:url(../images/contact-us.png) no-repeat 0 center;}
.menu-contact-us:hover>a {background:url(../images/contact-us-hover.png) no-repeat 0 center;}

/* Mobile-specific styles */
@media (max-width: 600px) {
    .header_hor .menu-home>a, .header_hor .menu-vision>a, .header_hor .menu-clients>a, .header_hor .menu-production>a, .header_hor .menu-standard>a, .header_hor .menu-compliance>a, .header_hor .menu-range>a, .header_hor .menu-contact-us>a {
        background-size: contain !important; /* Adjust the size of the background image */
        background-position: center !important; /* Center the background image */
        padding-left: 40px !important; /* Add padding to the left to make room for the text */
    }
    .header_hor .menu-home>a:hover, .header_hor .menu-vision>a:hover, .header_hor .menu-clients>a:hover, .header_hor .menu-production>a:hover, .header_hor .menu-standard>a:hover, .header_hor .menu-compliance>a:hover, .header_hor .menu-range>a:hover, .header_hor .menu-contact-us>a:hover {
        background-size: contain !important; /* Adjust the size of the hover background image */
        background-position: center !important; /* Center the hover background image */
        padding-left: 40px !important; /* Add padding to the left to make room for the text */
    }
}

@media (min-width:768px){
    .header_hor .l-subheader.width_full {padding-left:0!important;}
    .trendy-first {margin:0 45px;}
    .trendy-first .w-tabs-list {box-shadow:none!important;}
    .trendy-first .w-tabs-item{float:none;display:table-cell;width:1%;}
    .trendy-first .w-tabs-item a {padding:18px 0!important;color:rgba(255,255,255,0.5)!important;}
    .trendy-first .w-tabs-item.active a, .trendy-first .w-tabs-item.active a {color:rgba(255,255,255,1)!important;}
    .trendy-first .w-tabs-item:after {display:none!important;}
    .trendy-first .w-tabs-item {border-bottom-width:0!important;}
    .trendy-first .w-tabs-section-content {width:600px;margin:0 auto;padding:15px 20px;background:#fff;border-radius:8px;}
    .trendy-first .w-tabs-section-content-h {padding-top:0!important;text-align:center;}
    .trendy-first .w-tabs-section-content-h p {font-size:15px;}
    .trendy-first .w-tabs-section-content-h .w-btn {border-radius:36px;}
}
